{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_artemis3michoudrollout-01fb08.jpg",
      "bytes": 32048668,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/artemis3michoudrollout-01fb08.jpg"
    },
    {
      "archive_name": "assets/02_artemis3michoudrollout.jpg",
      "bytes": 32048668,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/artemis3michoudrollout.jpg"
    },
    {
      "archive_name": "assets/03_artemis3michoudrollout.jpg",
      "bytes": 350903,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/artemis3michoudrollout.jpg?w=2048"
    }
  ]
}